
pi-vote - Bug / Feature #1652

PiVote ugly and unreadable on Linux

20 September 2011 08:19 - Seegras

Status: Won't Do Start date: 20 September 2011

Priority: Low Due date: 01 January 2015

Assignee: Seegras % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: Backlog   

Request Type: Feature Request Affected Users: All

Affected Program: All Clients   

Description

- Font is unreadable

- Widgets are half-hidden

See screenshot

History

#1 - 06 November 2011 15:25 - Exception

- Category set to Usability

- Status changed from New to 4

- Assignee set to Exception

What distro/version are you using? What version of mono does it use?

It looks fine to me on debian 6, fedore 14 and opensuse 11.4

#2 - 08 December 2012 23:46 - Exception

- Tracker changed from 1 to Bug / Feature

- Status changed from 4 to Needs Work

#3 - 09 December 2012 00:21 - Exception

- Target version set to Backlog

- Request Type set to Feature Request

- Affected Program set to All Clients

- Affected Users set to All

New client with Gtk# is planned.

#4 - 11 January 2013 17:08 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 11 February 2013 00:00 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 14 February 2013 00:00 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#7 - 17 February 2013 00:00 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 20 February 2013 00:00 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 23 February 2013 00:00 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 01 March 2013 00:00 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 01 March 2013 00:02 - Exception

- Due date changed from 03 March 2013 to 01 July 2013

#13 - 13 March 2013 01:22 - Exception

- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#14 - 27 March 2013 14:00 - Exception

- Status changed from Needs Work to Won't Do

A new Gtk-Based version is planned.

#15 - 27 March 2013 14:10 - admin

- Assignee changed from Exception to Seegras

Automaticaclly enforce assigned-to to the author of the ticket
